[ previous ] [ next ] [ threads ]
 
 From:  "Mitch \(WebCob\)" <mitch at webcob dot com>
 To:  m0n0wall at lists dot m0n0 dot ch
 Subject:  Monowall support for axe driver?
 Date:  Fri, 14 May 2004 13:51:11 -0700
axe is supported under 5.0 and above...

I know we are running 4.9 in mono - right?

Is there anyone competant to backport the driver? I have the files, but this
exceeds my level of kernal knowlege and c knowlege - can provide access to a
4.9 system (full bsd with full sources etc.) as a development platform if
that would help?

Or is that too big a problem?

Or are we close to making a move to a 5.x base system?

Any thoughts?

Thanks!

m/